body = "Notice text"
days = "day(s)"
defaultContextHelp = "Edit notification messages sent to users."
emptyEmail = "Please enter an e-mail address."
from = "From"
hours = "hour(s)"
incorrectEmail = "Incorrect format of the e-mail address."
languagesList = "Language"
messageComment = "* While no limit is set for the time the trial web site is available, there is no guarantee of its permanent availability. We reserve the right to remove any trial web site without explanation of reasons."
messageContactProvider = "To arrange for your web site to be hosted permanently, please contact your Plesk Sitebuilder provider for instructions."
messageGreeting = "Dear customer!"
messageInfoSiteEdit = "If you wish to change or modify your trial web site design and contents, you can do it here:"
messageInfoSitePreview = "Your trial web site was successfully created and deployed on our server. It will be available there for the following period of time: %lifetime*. You can visit it at:"
messagePromoFooter = "Parallels is a worldwide leader in virtualization and automation software that optimizes computing for consumers, businesses, and service providers across all major hardware, operating systems, and virtualization platforms. The company provides comprehensive solutions including"
messageThanks = "Thank you for using Parallels Plesk Sitebuilder for Linux/Unix."
notificationFrom = "admin@websitename.domain"
notificationsType = "Type"
notificationSubject = "Trial site information"
pathServer = "Server"
sitePublished = "Trial site information"
subj = "Subject"
title = "Notifications"
wysiwygMacro = "Macro"
wysiwygMacroTooltip = "Insert macro"
